.bfFormDiv label.control-label{
width:100% !important;
margin-top:0.7em !Important;
font-weight:bold;
max-width:40em;
}




.bfFormDiv input[type=text], .bfFormDiv .bfQuickMode textarea, .bfFormDiv .bfQuickMode select, .bfFormDiv .bfQuickMode .uneditable-input{
max-width:40em !Important;
  background-color:white;
  border:1px #CCC solid;
}

.bfFormDiv .bfQuickMode textarea{
  
  height:12em;
  padding:0.5em;
  
}


.bfFormDiv .bfQuickMode select{
  
  padding:0px 10px;
  
}

label.checkbox.inline{
display:block !Important;
margin-left:0 !Important;
}


.bfFormDiv .form-actions{
  background-color:transparent;
  padding:0;
  margin:0;
  border-top:none;
  
}

.bfFormDiv button.pull-right{
float:none;
background-color:#3970b4 !important;
background-image:none !Important;
color:white;
transition:0.3s ease all;
text-shadow:none;
font-size:0.8em;
margin-top:0.7em;
padding:0.8em 1.9em;
 line-height:100%;
border:1px #3970b4 solid;
  box-shadow:none;
}


.bfFormDiv button.pull-right:hover{
opacity:0.85;
}




/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  background-image:url(../images/bg.jpg)!important;
  background-repeat:no-repeat!important;
  background-position:center top!important;
  background-attachment:fixed!important;
}
#wrapper {
  /*min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px;*/

  margin: 0 auto;
}
#footer,
#push {
  /*height: 75px;*/
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */
h1,
h2 {
  font: 19px/24px 'Open Sans', sans-serif;
  color: #3a3a3a;
  margin: 0 0 21px;
}
h1 > span,
h2 > span {
  display: block;
  font-size: 21px;
  color: #ee4b0f;
}
h2.itemTitle {
  /*color: #ee4b0f;*/

}
.blog h2.itemTitle,
h3 {
  font: 19px/24px 'Open Sans', sans-serif;
  color: #3a3a3a;
  margin: 0 0 0px;
}
.blog h2.itemTitle a,
h3 a {
  text-decoration: none;
}
h4 {
  margin: 0 0 18px;
}
h5 {
  margin: 0 0 18px;
}
h6 {
  margin: 0 0 18px;
}
p,
pre {
  margin: 0 0 18px;
}
div.text {
  margin: 0 0 18px;
  text-transform: uppercase;
  font-weight: bold;
  color: #787878;
}
strong {
  color: #787878;
}
/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: none;
  padding: 0 13px;
  text-decoration: none;
  background: #ed470b;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ed470b), color-stop(1, #f15a23));
  background: -ms-linear-gradient(bottom, #ed470b, #f15a23);
  background: -moz-linear-gradient(center bottom, #ed470b 0%, #f15a23 100%);
  box-shadow: 0px -1px 0px #c83c09 inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: white;
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover {
  color: white;
  background: #3a3a3a;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3a3a3a), color-stop(1, #444343));
  background: -ms-linear-gradient(bottom, #3a3a3a, #444343);
  background: -moz-linear-gradient(center bottom, #3a3a3a 0%, #444343 100%);
  box-shadow: 0px -1px 0px #313131 inset;
}
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore {
  line-height: 33px;
}
button.button,
input.button {
  height: 33px;
}
/*Lists*/
ul.itemList,
div.k2CategoriesListBlock ul,
div.k2ArchivesBlock ul,
ul.k2UserBlockActions,
ul.userLinks,
form#form-login ul,
ul.menu-list {
  max-width: 300px;
}
ul.itemList li,
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li,
ul.k2UserBlockActions li,
ul.userLinks li,
form#form-login ul li,
ul.menu-list li {
  border-top: 1px solid #e1e1e1;
  list-style: none;
  line-height: 18px;
  padding: 7px 0 7px 12px;
}
ul.itemList li a,
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a,
ul.k2UserBlockActions li a,
ul.userLinks li a,
form#form-login ul li a,
ul.menu-list li a {
  background: url(../images/template/marker.png) 0 4px no-repeat;
  padding-left: 13px;
  text-decoration: none;
}
ul.itemList li:first-child,
div.k2CategoriesListBlock ul li:first-child,
div.k2ArchivesBlock ul li:first-child,
ul.k2UserBlockActions li:first-child,
ul.userLinks li:first-child,
form#form-login ul li:first-child,
ul.menu-list li:first-child {
  padding-top: 0;
  border-top: none;
}
ul.k2UserBlockActions {
  margin: 2em 0;
}
ul.userLinks,
form#form-login ul {
  margin: 2em 0 0;
}
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
#rt-top {
  margin: 46px 0 0;
  background: url(../images/template/rt-top.gif) center 0 repeat-y;
}
#rt-top .top {
  background: url(../images/template/top.gif) center 0 no-repeat;
  padding-top: 3px;
}
#rt-top .top .rt-container {
  padding: 8px 0 0;
}
#rt-top .top .rt-container .rt-block {
  margin-bottom: 11px;
}
#rt-top .top .rt-container #rt-logo {
  position: relative;
}
#rt-login-button a {
  font: 11px/26px arial;
  color: #9a9999;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 28px;
}
#rt-login-button a:hover {
  color: white;
}
.search-form .rt-block {
  overflow: hidden;
}
.search-form .rt-block .mod_search {
  float: right;
  width: 198px;
  background: url(../images/template/searchForm.gif) 0 0 repeat-x #ffffff;
  position: relative;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.search-form .rt-block .mod_search #mod-search-searchword {
  padding: 0 35px 0 10px;
  height: 26px;
  line-height: 26px;
  margin: 0;
  background: none;
  border: none;
}
.search-form .rt-block .mod_search .buttonsearch-form {
  position: absolute;
  top: 4px;
  right: 10px;
}
#rokbox-middle .rokbox-right {
  background: white;
}
#rt-popup #form-login #form-login-username,
#rt-popup #form-login #form-login-password,
#rt-popup #form-login #form-login-remember {
  margin-bottom: 10px;
}
/*=== HEADER POSITION ===*/
#rt-header {
  background: url(../images/template/header.gif) center 0 repeat-y;
  margin-top:30px;
}
#rt-header .header {
  background: url(../images/template/rt-header.gif) center bottom no-repeat;
  padding: 31px 0 0;
}
#rt-header .header .rt-container .rt-block {
  margin-bottom: 32px;
}
ul.menu-address {
  margin: 0px 19px 0 0;
}
ul.menu-address li {
  list-style: none;
  text-align: right;
  overflow: hidden;
  margin-bottom: -5px;
  display: block;
}
ul.menu-address li .separator {
  display: block;
  font: 11px/26px arial;
  color: #b0afaf;
}
ul.menu-address li .separator > span {
  display: block;
  overflow: hidden;
}
ul.menu-address li .separator > span .image-title {
  float: right;
  margin-left: 12px;
}
/*=== MENU POSITION ===*/
#rt-menu {
  background: url(../images/template/header.gif) center 0 repeat-y;
  margin-bottom: 20px;
}
#rt-menu div.menu {
  background: url(../images/template/menu.gif) center bottom no-repeat;
}
#rt-menu div.menu .rt-container {
  padding-bottom: 1px;
}
ul.sf-menu {
  position: relative;
  border-top: 1px solid white;
  margin: 0 -10px;
  /*SubMenu Styles*/

  /*Define menu width*/

}
ul.sf-menu li a,
ul.sf-menu li span.separator {
  display: block;
  padding: 0 20px;
  text-decoration: none;
}
ul.sf-menu > li {
  padding: 0;
  margin: 0 1px 0 0;
  line-height: 40px;
}
ul.sf-menu > li > a,
ul.sf-menu > li > span.separator {
  font: 15px/62px arial;
  text-transform: uppercase;
  padding: 0 17px 0 18px;
}
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span.separator:hover {
  background: #efeeee;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeeee), color-stop(1, #f9f9f9));
  background: -ms-linear-gradient(bottom, #efeeee, #f9f9f9);
  background: -moz-linear-gradient(center bottom, #efeeee 0%, #f9f9f9 100%);
}
ul.sf-menu > li.active > a,
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.current > a,
ul.sf-menu > li.active > span.separator,
ul.sf-menu > li.sfHover > span.separator,
ul.sf-menu > li.current > span.separator {
  background: #efeeee;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeeee), color-stop(1, #f9f9f9));
  background: -ms-linear-gradient(bottom, #efeeee, #f9f9f9);
  background: -moz-linear-gradient(center bottom, #efeeee 0%, #f9f9f9 100%);
}
ul.sf-menu > li:first-child > a,
ul.sf-menu > li:first-child > span.separator {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.sf-menu > li:hover > ul,
ul.sf-menu > li.sfHover > ul {
  top: 46px;
}
ul.sf-menu ul {
  width: 150px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 171px;
  top: -13px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 171px;
  top: -13px;
}
ul.sf-menu ul {
  padding: 13px 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.sf-menu ul li {
  background: url(../images/template/sep.png) 0 14px no-repeat;
  padding-left: 12px;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
  display: block;
  font-size: 12px;
  line-height: 33px;
  padding: 0;
}
select.select-menu {
  display: none;
  margin: 0px 0px 0px;
}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  margin-bottom: 20px;
  overflow: hidden;
}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
#rt-breadcrumbs .rt-container {
  padding: 19px 0;
}
/*=== MAINTOP POSITION ===*/
#rt-maintop {
  padding-top: 10px;
  margin-bottom: -17px;
}
#rt-maintop .rt-container {
  background: url(../images/template/container.gif) center bottom no-repeat;
}
#rt-maintop .rt-container .rt-block {
  margin-bottom: 18px;
}
#rt-maintop .rt-container .rt-grid-4 .rt-block {
  padding: 0 22px;
}
/*=== CONTENT ===*/
.content {
  background: url(../images/template/contenttail.gif) center 0 repeat-y;
}
.content .contentTop {
  background: url(../images/template/contenttop.gif) center 0 no-repeat;
  padding-top: 3px;
}
.content .contentTop .contentbottom {
  background: url(../images/template/contentbottom.gif) center bottom no-repeat;
  padding-bottom: 3px;
}
#rt-main .rt-container {
  padding: 41px 0 22px;
}
#rt-main.mb8-sa4 #rt-mainbody {
  padding-left: 20px;
}
#rt-main.mb12 #rt-mainbody {
  padding: 0 20px;
}
.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}
.columns-fluid {
  margin: 0 -10px;
}
.columns-fluid li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
/*== Home Page ==*/
ul.menu-text {
  border-top: 1px solid #ecebeb;
  border-bottom: 1px solid #ecebeb;
  padding: 3px 0 3px;
}
ul.menu-text li {
  background: #f6f5f5;
  padding: 19px 19px 20px;
  list-style: none;
}
ul.menu-text li span.separator {
  font: 17px/27px arial;
  color: #999999;
}
.services .rt-block div.k2ItemsBlock > ul li .moduleItemIntrotext .ExtraTitle {
  overflow: hidden;
  margin-bottom: 20px;
}
.services .rt-block div.k2ItemsBlock > ul li .moduleItemIntrotext .ExtraTitle .moduleItemExtraFields {
  float: left;
  width: 52px;
  height: 52px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
  font: 34px/48px 'Open Sans', sans-serif;
  background: #3a3a3a;
  color: #fbfafa;
  margin: 0 15px 0 0;
}
.services .rt-block div.k2ItemsBlock > ul li .moduleItemIntrotext .ExtraTitle h3 span {
  display: block;
  font-size: 21px;
  color: #f15a23;
}
.homepage div.catItemBody div.catItemIntroText div.catItemExtraFields {
  float: left;
  margin: 0px 14px 0 0;
}
/*== Recovery Page ==*/
div.k2ItemsBlock.img-left > ul li div.catItemImageBlock {
  float: left;
  margin: 0 20px 10px 0;
}
/*== Pricing Page ==*/
.price div.catItemView {
  margin-bottom: 0;
}
ul.price {
  margin: 10px 0 0;
}
ul.price li {
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  line-height: 22px;
  list-style: none;
}
ul.price li strong {
  background: url(../images/template/line-hor.gif) 0% 17px repeat-x;
  display: block;
  overflow: hidden;
  font-weight: normal;
}
ul.price li span {
  float: right;
}
ul.price li b {
  float: left;
  text-decoration: none;
  font-weight: normal;
}
ul.price-list li {
  list-style: none;
  margin-bottom: 10px;
}
ul.price-list li a {
  overflow: hidden;
  color: #787878;
}
ul.price-list li a:hover {
  text-decoration: none;
}
ul.price-list li a img {
  float: left;
  margin-right: 9px;
}
div.k2ItemsBlock.steps > ul li {
  margin: 0;
  overflow: hidden;
}
div.k2ItemsBlock.steps > ul li .moduleItemExtraFields {
  float: left;
  width: 52px;
  height: 52px;
  font: 34px/48px 'Open Sans', sans-serif;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 9px 0 0;
  text-align: center;
  color: #fbfafa;
  background: #3a3a3a;
}
div.k2ItemsBlock.steps > ul li .moduleItemIntrotext {
  overflow: hidden;
}
/*== Portfolio Page ==*/
a.touch,
a.modal.img {
  position: relative;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a.touch span.zoom-icon,
a.modal.img span.zoom-icon,
a.touch span.zoomIcon,
a.modal.img span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: -50%;
  width: 50px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.team div.catItemIntroText {
  overflow: hidden;
}
#port div.catItemView {
  padding: 0;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 20px 20px 0;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  padding: 1.5em 0;
  margin-bottom: 1.5em;
}
#port div.itemExtraFields ul li {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 2em;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a,
#port #isotopeOptions ul#sort li a,
#port #isotopeOptions ul#sort_direction li a {
  color: inherit;
  text-decoration: underline;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color: ;
  text-decoration: none;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
}
#isotopeContainer.columns_1 .catItemImageBlock {
  float: left;
  margin: 0 2em 0em 0;
}
/*== Blog Page ==*/
.blog .catItemView,
.blog .userItemView {
  border-bottom: 1px solid #ecebeb;
  padding: 0 0 31px;
}
.blog div.userItemImageBlock,
.blog div.catItemImageBlock {
  float: none;
  margin: 0px 0px 18px 0px;
}
.blog div.itemImageBlock {
  float: none;
  margin: 0px 0px 18px 0px;
}
/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader {
  padding: 0;
}
#faqs div.catItemHeader h3 {
  margin: 0 0 10px;
}
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
.map-wrapper {
  margin-bottom: 20px;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  padding-top: 2em;
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  background: #ececec;
  border: 1px solid #ececec;
  padding: 9px 10px;
  height: 35px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  width: 100%;
  background: #ececec;
  border: 1px solid #ececec;
  padding: 9px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 6px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: none;
  padding: 0 13px;
  text-decoration: none;
  background: #ed470b;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ed470b), color-stop(1, #f15a23));
  background: -ms-linear-gradient(bottom, #ed470b, #f15a23);
  background: -moz-linear-gradient(center bottom, #ed470b 0%, #f15a23 100%);
  box-shadow: 0px -1px 0px #c83c09 inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: white;
  line-height: 33px;
}
div.k2Pagination li .pagenav:hover,
div.pagination li .pagenav:hover,
div.itemCommentsPagination li .pagenav:hover {
  color: white;
  background: #3a3a3a;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3a3a3a), color-stop(1, #444343));
  background: -ms-linear-gradient(bottom, #3a3a3a, #444343);
  background: -moz-linear-gradient(center bottom, #3a3a3a 0%, #444343 100%);
  box-shadow: 0px -1px 0px #313131 inset;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  color: white;
  background: #3a3a3a;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3a3a3a), color-stop(1, #444343));
  background: -ms-linear-gradient(bottom, #3a3a3a, #444343);
  background: -moz-linear-gradient(center bottom, #3a3a3a 0%, #444343 100%);
  box-shadow: 0px -1px 0px #313131 inset;
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav {
  color: white;
  background: #3a3a3a;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3a3a3a), color-stop(1, #444343));
  background: -ms-linear-gradient(bottom, #3a3a3a, #444343);
  background: -moz-linear-gradient(center bottom, #3a3a3a 0%, #444343 100%);
  box-shadow: 0px -1px 0px #313131 inset;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  padding: 24px 32px 32px;
  background: #f2f2f2;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
}
div.itemComments div.userAvatar {
  border: 1px solid white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: 0px 1px 2px #dbdad9;
  float: left;
  margin: 4px 20px 0 0;
}
form#comment-form input.inputbox {
  width: 60%;
}
form#comment-form textarea#commentText {
  height: 250px;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/
#rt-mainbottom .rt-container {
  background: url(../images/template/container.gif) center 0 no-repeat;
  padding-top: 24px;
}
#rt-mainbottom .rt-container .rt-block {
  padding: 0 20px;
  margin-bottom: 40px;
}
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/
#footer {
  margin: 20px 0 0;
  padding-bottom: 48px;
}
#footer .footer-container {
  background: url(../images/template/footer.gif) center 0 repeat-y;
}
#rt-footer {
  background: url(../images/template/footerTop.gif) center 0 no-repeat;
}
#rt-footer .rt-container {
  padding: 35px 0 16px;
}
#rt-footer .rt-container .rt-block {
  margin-bottom: 15px;
}
#rt-footer .rt-container .border .module-title {
  border-bottom: 1px solid #4e4e4e;
}
#rt-footer .rt-container .border .module-title h2 {
  color: #9a9999;
  font: 11px/18px arial;
  margin: 0;
  padding: 0 0 15px 20px;
  text-transform: uppercase;
}
#rt-footer .rt-container .border .menu-type {
  border-bottom: 1px solid #4e4e4e;
  padding: 0 0 15px 20px;
}
#rt-copyright {
  background: url(../images/template/copyright.gif) center 0 repeat-y;
}
#rt-copyright .copyrightInner {
  background: url(../images/template/copyrightBottom.gif) center bottom no-repeat;
  padding-bottom: 4px;
}
ul.menu-type {
  overflow: hidden;
}
ul.menu-type li {
  list-style: none;
  float: left;
  margin: 0 29px 0 0px;
}
ul.menu-type li a {
  font-size: 11px;
  text-decoration: none;
  color: #9a9999;
  text-transform: uppercase;
}
ul.menu-type li a:hover {
  color: #fbfafa;
}
ul.menu-type li.active a {
  color: #fbfafa;
}
ul.menu-contact {
  padding: 6px 0 0;
  overflow: hidden;
}
ul.menu-contact li {
  list-style: none;
  font-size: 11px;
  color: #9a9999;
  float: left;
  margin: 0 8px 0 19px;
}
ul.menu-contact li a,
ul.menu-contact li .separator {
  text-decoration: none;
  display: block;
}
ul.menu-contact li a span,
ul.menu-contact li .separator span {
  display: block;
  overflow: hidden;
  line-height: 22px;
}
ul.menu-contact li a span img,
ul.menu-contact li .separator span img {
  display: inline;
  max-width: none !important;
}
ul.menu-contact li a span .image-title,
ul.menu-contact li .separator span .image-title {
  float: right;
  margin-left: 10px;
}
ul.menu-contact li a:hover {
  color: #fbfafa;
}
ul.menu-social {
  overflow: hidden;
  margin: 19px 0 0 21px;
}
ul.menu-social li {
  margin-right: 10px;
  float: left;
  list-style: none;
}
ul.menu-social li a {
  display: inline-block;
}
ul.menu-social li a > span {
  display: block;
  height: 14px;
  overflow: hidden;
}
ul.menu-social li a > span img {
  position: relative;
  top: -14px;
}
ul.menu-social li a > span .image-title {
  display: none;
}
ul.menu-social li a:hover img {
  top: 0;
}
p.copyright {
  margin: 0;
  line-height: 44px;
  font-size: 11px;
  color: #9a9999;
}
p.copyright a {
  color: #9a9999;
  text-decoration: none;
}
p.copyright a:hover {
  color: #fbfafa;
}
/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 40px;
  height: 20px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop:hover {
  background-position: right 0;
}
/* Alert boxes---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
.footer-logos{
	text-align:center;
	height:auto;
}
.footer-logos img{
	width:160px;
	padding:0 10px;
}
img { max-width: 100%; height: auto; }
.generator-box{
	float:left;
	width:30%;
	margin:0 1%;
	text-align:center;
}
.rt-container{
	clear:both;
}
.generator-box h2{
	font-size:14px;
	font-weight:600;
}
.copyrightInner p{
		padding-top:10px;
}
.copyrightInner p a:hover{
	color:#fff;
}
#rt-mainbottom{background:none!important;}
	
